uuid: 3d65fa48-3d02-46cb-8297-55c42f891db9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_lettre_de_site
    - node.type.site
  module:
    - options
id: node.site.field_lettre_de_site
field_name: field_lettre_de_site
entity_type: node
bundle: site
label: 'Lettre de site'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
